/* nt2526sty1 */
/* css */
.dotted2 {border-style1: dotted ;}
.dotted3 {border-style1: dotted ;color:green;}
.dotted4 {border-style1: dotted ;color:#999999;}
#casing{background-color: transparent;}
.zoom1:hover {
 transform: scale(1.4);}
.1cont1 {
 position: relative;
 width: 100%;
 overflow: hidden;
 padding-top: 43.00%; /* aspect Ratio */
}
.1responsive-iframe {
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 width: 100%;
 height: 100%;
 border: none;
}
.bkg1{background-color: 1rgba(212,152,64,0.85);background-image: url("https://natprevarimat.ucoz.org/BB/NAT2526/imgs/coBGR2526E3_3_2e2.svg"),url("https://natprevarimat.ucoz.org/BB/NAT2526/imgs/nrvBKG2.svg"),url("https://1natprevarimat.ucoz.org/BB/Natprevari/NAT2223/SLIKI/pzdZADm4s1.png");background-repeat: repeat-y, repeat, repeat; background-position: center left, center center,center center; background-opacity: 0.8, 0.6 ,0.5;letter-spacing: 0px; word-spacing: 0px;}
body3{background-color: 1rgba(212,152,64,0.85); background-image: url(https://natprevarimak.ucoz.org/BB/pozad_1/pzdn_pzn1.png),url(https://natprevarimak.ucoz.org/BB/pozad_1/pzdn_pzn.png),url(https://natprevarimat.ucoz.org/BB/Natprevari/NAT2223/SLIKI/2pzdZADm4s1.png); background-repeat: repeat, repeat, repeat; background-position: center center, center center, center center; background-opacity: 0.3 ,0.6, 0.5;letter-spacing: 0px; word-spacing: 0px;}
.styd1{margin-top: auto; margin-left: auto; margin-right: auto; position: relative; top: 0%; left: 0%; text-align: center;}
.styd2{margins:auto; margin-left: auto;margin-right: auto; position: relative; letter-spacing: 0px; word-spacing: 0px;}
1body{background-color:RGBA(217,224,253,0.7);background-image: url(/1BB/pozadini/pozST23243.gif),url(https://natprevarimat.ucoz.org/BB/NAT2526/imgs/pzdnt25g.gif); background-repeat: repeat, repeat; background-position: center center, center center;}
.text-selection-none{
 user-select: none; /* supported by Chrome and Opera */
 -webkit-user-select: none; /* Safari */
 -khtml-user-select: none; /* Konqueror HTML */
 -moz-user-select: none; /* Firefox */
 -ms-user-select: none;}